/*==== cspt-header-style-2 ====*/

.cspt-header-style-2 .cspt-header-info-inner .cspt-header-box {
    display: inline-block;
    vertical-align: middle;
}

.cspt-header-style-2 .cspt-header-info-inner .cspt-header-box {
    padding-right: 0;
    position: relative;
    padding-left: 90px;
}

.cspt-header-style-2 .cspt-header-info-inner .cspt-header-box-icon {
    position: absolute;
    left: 0px;
    font-size: 30px;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background-color: var(--cspt-emphires-light-bg-color);
    text-align: center;
    border-radius: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.cspt-header-style-2 .cspt-header-info-inner .cspt-header-box.cspt-right-icon {
    padding-left: 0px;
    padding-right: 90px;
    margin-right: 0;
}

.cspt-header-style-2 .cspt-header-info-inner .cspt-header-box.cspt-right-icon .cspt-header-box-icon {
    left: auto;
    right: 0;
}

.cspt-header-style-2 .cspt-header-button a {
    font-size: 13px;
    line-height: 13px;
    color: #fff;
    letter-spacing: 0.3px;
    font-weight: 500;
    display: inline-block;
    padding: 0px 30px;
    height: 68px;
    line-height: 68px;
}

.cspt-header-style-2 .cspt-header-button {
    background-color: #1e2727277;
}

.cspt-header-style-2 .cspt-header-button a:hover {
    color: #fff;
    border-color: transparent;
}

.cspt-header-style-2 .cspt-header-search-btn {
    font-size: 24px;
    line-height: 24px;
    margin-left: 0px;
    position: relative;
}

.cspt-header-style-2 .cspt-cart-icon,
.cspt-header-style-2 .cspt-header-search-btn a {
    font-size: 14px;
    color: #272727;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    background-color: #f8f9fa;
    display: inline-block;
    text-align: center;
}

.cspt-header-style-2 .cspt-cart-icon,
.cspt-header-style-2 .cspt-header-search-btn a,
.cspt-header-style-2 .cspt-cart-details .cspt-cart-count {
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.cspt-header-style-2 .cspt-cart-icon:hover,
.cspt-header-style-2 .cspt-header-search-btn a:hover {
    color: #fff;
}

.cspt-header-style-2 .cspt-cart-details {
    position: relative;
}

.cspt-header-style-2 .cspt-cart-count {
    position: absolute;
    width: 15px;
    height: 15px;
    line-height: 15px;
    background-color: #000;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    font-size: 9px;
    top: -11px;
    right: 0;
}

.cspt-header-style-2 .cspt-right-side .woocommerce-Price-amount {
    margin-left: 10px;
    font-size: 14px;
    font-weight: 500;
}

.cspt-header-style-2 .cspt-header-menu-area.cspt-sticky-on {
    -webkit-box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 13px 25px -12px rgba(0, 0, 0, 0.25);
}

.cspt-header-style-2 .cspt-right-side {
    position: absolute;
    right: 0;
}

.cspt-header-style-2 .cspt-right-side .cspt-search-cart-box {
    display: flex;
    align-items: center;
}

.cspt-header-style-2 .cspt-right-side .cspt-search-cart-box>* {
    padding: 0 15px;
}

.cspt-header-style-2 .cspt-right-side .cspt-search-cart-box>*:nth-child(2):after {
    content: '';
    width: 1px;
    height: 25px;
    background-color: rgba(var(--cspt-emphires-main-menu-typography-color-rgb), 0.20);
    position: absolute;
    left: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.cspt-header-style-2 .cspt-right-side .cspt-cart-wrapper {
    position: relative;
}

.cspt-header-style-2 .cspt-header-menu-area-inner {
    position: relative;
}

.error404 .cspt-header-style-2 .cspt-header-menu-area {
    border-bottom: 1px solid #f1f1f1;
}

.cspt-header-style-2 .cspt-cart-count,
.cspt-header-style-2 .cspt-cart-icon:hover,
.cspt-header-style-2 .cspt-header-search-btn a:hover,
.cspt-header-style-2 .cspt-header-button,
.cspt-header-style-2 .cspt-header-overlay,
.cspt-header-style-2 .cspt-header-button a:hover {
    background-color: var(--cspt-emphires-global-color);
}

.cspt-header-style-2 .cspt-header-info-inner>div .cspt-header-box-icon {
    color: var(--cspt-emphires-global-color);
}

.cspt-header-style-2 .cspt-cart-details:hover .cspt-cart-count {
    background-color: var(--cspt-emphires-secondary-color);
}

.cspt-header-style-2 .cspt-header-info-inner {
    line-height: var(--cspt-emphires-header-height) !important;
    height: var(--cspt-emphires-header-height) !important;
}

@media(max-width:1200px) {
    .cspt-header-style-2 .cspt-right-side {
        display: none;
    }
    .cspt-header-style-2 .cspt-header-top-area>.container,
    .cspt-header-style-2 .cspt-sticky-logo-no {
        position: relative;
    }
    .cspt-header-style-2 .cspt-header-info-inner {
        display: none !important;
    }
    .cspt-header-style-2 .site-title {
        text-align: left;
    }
    .cspt-header-style-2 .cspt-header-top-area>.container>.d-flex {
        display: block !important
    }
    .cspt-header-style-2 .cspt-header-top-area {
        margin-right: 30px;
    }
    .cspt-header-style-2 .site-branding {
        margin-left: 0px;
    }
}

@media(min-width:1200px) {
    .cspt-header-style-2 .cspt-header-menu-area-wrapper {
        position: relative;
        border-top: 1px solid #e8e7ec;
    }
    .cspt-header-style-2 .cspt-logo-area {
        padding-left: 30px;
        padding-right: 30px;
    }
    .cspt-header-style-2 .cspt-header-info {
        padding: 0;
        position: relative;
    }
    .cspt-header-style-2 .cspt-navbar>div>ul {
        text-align: center;
    }
    .cspt-header-style-2 .cspt-navbar>div>ul ul {
        text-align: left;
    }
    .cspt-header-style-2 .cspt-navbar>div>ul>li {
        float: none;
        display: inline-block;
        vertical-align: top;
    }
    .cspt-header-style-2 .cspt-navbar div>ul>li>a {
        margin: 0 20px;
    }
    .cspt-header-style-2 .cspt-header-menu-area.cspt-sticky-on {
        width: 100% !important;
        left: 0;
        padding-left: 0;
    }
    .cspt-header-style-2 .cspt-header-menu-area.cspt-sticky-on .cspt-header-menu-area-inner {
        max-width: 1170px;
        margin: 0 auto
    }
    .cspt-header-style-2 .cspt-header-top-area>.container .col-lg-9,
    .cspt-header-style-2 .cspt-header-top-area>.container .col-lg-3 {
        padding: 0;
    }
    .cspt-header-style-2 .cspt-header-button {
        margin-left: 15px;
    }
    .cspt-header-style-2 .cspt-header-menu-area,
    .cspt-header-style-2 .cspt-right-box .cspt-header-search-form-wrapper .search-form input[type="search"],
    .cspt-header-style-2 .cspt-header-menu-area .navigation-top,
    .cspt-header-style-2 .cspt-right-box,
    .cspt-header-style-2 .cspt-header-menu-area .cspt-navbar div>ul>li,
    .cspt-header-style-2 .cspt-header-menu-area .navigation-top .cspt-navbar div>ul>li>a {
        height: 70px !important;
        line-height: 70px !important;
    }
}